widget_toolkit_otp 0.0.2 copy "widget_toolkit_otp: ^0.0.2" to clipboard
widget_toolkit_otp: ^0.0.2 copied to clipboard

Package helping with building sms or pin code fields and screens in a matter of minutes

[0.0.2] #

  • Upgrade major versions of dependencies: theme_tailor, theme_tailor_annotation

Breaking changes: #

  • Added light() and dark() constructors for each theme that previously has static light and dark fields
  • Removed static fields light and dark for each of the themes

[0.0.2-dev.4] #

  • Fixes and improvements

[0.0.2-dev.3] #

  • Support flutter 3.19

[0.0.2-dev.2] #

  • Update pinput dependency

[0.0.2-dev.1] #

  • Update widget_toolkit dependency
  • Remove redundant error models from package

[0.0.1-dev4] #

  • Requires Dart 3.0
  • Update dependencies

[0.0.1-dev3] #

  • Update major versions of these dependencies: theme_tailor_annotation and theme_tailor

[0.0.1-dev2] #

  • CD Integration

[0.0.1-dev1] #

  • Initial release of the following libraries:
    • SMS Code Field
    • SMS Code Verification
    • Resend Code Button
    • Countdown Widget
13
likes
150
pub points
76%
popularity
screenshot

Publisher

verified publisherprimeholding.com

Package helping with building sms or pin code fields and screens in a matter of minutes

Homepage

Documentation

API reference

License

MIT (license)

Dependencies

flutter, flutter_localizations, flutter_rx_bloc, pinput, provider, rx_bloc, rxdart, theme_tailor_annotation, widget_toolkit

More

Packages that depend on widget_toolkit_otp